﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CarRental", "CarRental.csproj", "{52CB1C6F-A96F-43F5-B126-4976AAC32B88}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Exercices", "..\Exercices\Exercices.csproj", "{1813B323-4028-4E40-A358-BD499BE5B682}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{52CB1C6F-A96F-43F5-B126-4976AAC32B88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52CB1C6F-A96F-43F5-B126-4976AAC32B88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52CB1C6F-A96F-43F5-B126-4976AAC32B88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52CB1C6F-A96F-43F5-B126-4976AAC32B88}.Release|Any CPU.Build.0 = Release|Any CPU
		{1813B323-4028-4E40-A358-BD499BE5B682}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1813B323-4028-4E40-A358-BD499BE5B682}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1813B323-4028-4E40-A358-BD499BE5B682}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1813B323-4028-4E40-A358-BD499BE5B682}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DA5CD7C9-4420-46C7-865D-DC873223CF75}
	EndGlobalSection
EndGlobal
